		
		* { margin: 0; padding: 0 }
		/* I've used a hard CSS reset above, but you should consider a more sophisticated reset, such as this one: http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
		
		p { text-align: left; margin: 15px 0 }		
		p, ul { font-size: 13px; line-height: 1.4em } 		
		p a, li a { color: #39c; text-decoration: none }		
		p.intro { border-bottom: 0px solid #ccc; margin-bottom: 5px; padding: 10px 0 10px 0; text-align: center; width: 100% }		
		p#cross-links { text-align: center }		
		p#cross-links { border-bottom: 1px solid #ccc; margin-bottom: 30px; padding-bottom: 30px }		
		noscript p, noscript ol { color: #a00; font-size: 13px; line-height: 1.4em; text-align: left }
		noscript a { color: #a00; text-decoration: underline }
		noscript ol { margin-left: 25px; }		
		a:focus { outline:none }		
		img { border: 0 }		
		h3 { border-bottom: 1px solid silver; margin-bottom: 5px; padding-bottom: 3px; text-align: left }
		
		
		
		.stripViewer .panelContainer .panel ul {
			text-align: left;
			margin: 0 15px 0 30px;
		}
		
		.slider-wrap { /* This div isn't entirely necessary but good for getting the side arrows vertically centered */
			margin: 0px 0;
			position: relative;
			width: 100%;
			top: 0px;
			left: 0px;
}

		/* These 2 lines specify style applied while slider is loading */
		.csw {width: 100%; height: 254px; background: #fff; overflow: scroll}
		.csw .loading {margin: 100px 0 100px 0; text-align: center}

		.stripViewer { /* This is the viewing window */
			position: relative;
			overflow: hidden; 
			border: 10px solid #ccc; /* this is the border. should have the same value for the links */
			margin: auto;
			width: 800px; /* Also specified in  .stripViewer .panelContainer .panel  below */
			height: 261px;
			clear: both;
			background: #fff;
		}
		
		.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
			position: relative;
			left: 0; top: 0;
			width: 100%;
			list-style-type: none;
			/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
		}
		
		.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
			float:left;
			height: 100%;
			position: relative;
			width: 800px; /* Also specified in  .stripViewer  above */
		}
		
		.stripViewer .panelContainer .panel .wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width */
			padding: 0px;
		}
		
		.stripNav { /* This is the div to hold your nav (the UL generated at run time) */
			margin: auto;
		}
		
		.stripNav ul { /* The auto-generated set of links */
			list-style: none;
			background: silver;
			display:none;
		}
		
		.singlecoltable {text-align:left;}		    
		.singlecoltable tr { border-bottom:1px solid #fbfbfb; }
		.singlecoltable tr td { padding:4px ; }
		
table.datalister
		{
		    text-align:left;
		    }
		    
table.datalister tr { border-bottom:2px solid #fbfbfb; height:25px; background-color:#f1f1f1; border-left:2px solid #fbfbfb; border-right:2px solid #fbfbfb; }
table.datalister tr td { padding:3px ; }
		
		
		.stripNav ul li {
			float: left;
			margin-right: 2px; /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js */
						background: silver;
		}
		
		.stripNav a { /* The nav links */
			font-size: 10px;
			font-weight: bold;
			text-align: center;
			line-height: 20px;
			background: silver;
			color: #fff;
			text-decoration: none;
			display: block;
			padding: 0 15px;
		}
		
		.stripNav li.tab1 a { background: #CB7119 }
		.stripNav li.tab2 a { background: #CB7119 }
		.stripNav li.tab3 a { background: #CB7119 }
		.stripNav li.tab4 a { background: #CB7119 }
		.stripNav li.tab5 a { background: #CB7119 }
		.stripNav li.tab6 a { background: #CB7119 }
		.stripNav li.tab7 a { background: #CB7119 }
		.stripNav li.tab8 a { background: #CB7119 }
		.stripNav li.tab9 a { background: #CB7119 }
		
		
		.stripNav li a:hover {
			background: #83acca;
		}
		
		.stripNav li a.current {
			background: #ccc;
			color: #000;
		}
		
		.stripNavL, .stripNavR { /* The left and right arrows .stripNav li.tab1 a { background: #CB7119 }
		.stripNav li.tab2 a { background: #CB7119 }
		.stripNav li.tab3 a { background: #CB7119 }
		.stripNav li.tab4 a { background: #CB7119 }
		.stripNav li.tab5 a { background: #CB7119 }
		.stripNav li.tab6 a { background: #CB7119 }
		.stripNav li.tab7 a { background: #CB7119 }
		.stripNav li.tab8 a { background: #CB7119 }
		.stripNav li.tab9 a { background: #CB7119 }
		.stripNav li.tab10 a { background: #CB7119 } */
			position: absolute;
			top: 130px;
			text-indent: -9000em;
		}
		
		.stripNavL a, .stripNavR a {
			display: block;
			height: 40px;
			width: 40px;
		}
		
		.stripNavL {
			left: 24px;
		}
		
		.stripNavR {
			right: 24px;
		}
		
		.stripNavL {
			background: url("images/arrow-left.png") no-repeat center;
		}
		
		.stripNavR {
			background: url("images/arrow-right.png") no-repeat center;
		}
		
		
		table.datalisterNigandu	{ font:latha;font-size: 13px; line-height: 1.4em; text-align:left;}
		table.datalisterNigandu tr { border-bottom:2px solid #fbfbfb; height:25px; background-color:#f2f7de; border-left:2px solid #fbfbfb; border-right:2px solid #fbfbfb; }
        table.datalisterNigandu tr td { padding-left: 10px; }
        
        
        /* the style for the table headers */
.gridview th
{
    font-size: large;
    font-weight: bold;
    color: red;
    border: 1px solid white;
    padding: 2px;
}
/* the style for the normal table cells */
.gridview td
{
    padding: 8px;
    border: 1px solid black;
}
	
	.ddborder { border: 1px #e6efbe solid;   font-family: "latha"; background-color:#f2f7de; font-size: 9 px;  text-align: center;  }	